@charset "UTF-8";
/* 2010-07-08T03:27:11+09:00 */

/* 背景画像 > 中間画像 */
div#main{
	background: #ffffff url("/scej/title/mugen/8tnu01000006a8nk-img/8tnu01000006a8of.png") repeat-y 50% 0;
}

/* 背景画像 > 上付き画像 */
div.mainHeader{
	background: transparent url("") repeat-y 50% 0;
}

/* 背景画像 > 下付き画像 */
div#mainInner{
	background: transparent url("/scej/title/mugen/8tnu01000006a8nk-img/8tnu01000006a8oh.jpg") no-repeat 50% bottom;
}

/* 本文文字色 */
body div#main{
	color: #2a2a2a;
}

/* 本文リンク色 */
div#main a,
ul.newsMenu li.page{
	color: #cc3622;
}

/* 新着情報, 重要なお知らせ 背景 */
ul.newsMenu,
dl.important{
	background: url("") repeat-y 0 0;
}

/* コピーライト 背景色, 文字色 */
p.copyright{
	background-color: ;
	color: #999999;
}

/* ---------------------------------------------- */
/* ---------------------------------------------- */
/* レイアウト */
div#container,
div#main{
	width: 100%;
}



div#top,
ul#hSupportNav,
div#psHeader,
ul#history,
div#contents{
	width: 860px;
}

div#top,
ul#hSupportNav,
div#psHeader,
ul#history,
div#contents,
div#footer{
	margin-right: auto;
	margin-left: auto;
}

body#portalTop div#psHeader{
	margin-bottom: 20px;
}

div#mainInner{
	padding-bottom: 20px;
}

div#contents:after{
	display: block;
	height: 0;
	clear: both;
	content: "";
}

div#footer{
	width: 840px;
}

/* 本文 */
div#main{
	font-size: 100%;
}

div#main a{
	text-decoration: underline;
}

div#main a:hover{
	text-decoration: none;
}

/* ---------------------------------------------- */
/* トップ メイン画像, サムネイル画像 */
div.mainHeader{
	padding-top: 10px;
}

div.block{
	width: 830px;
	margin: 0 auto;
	padding-bottom: 10px;
}

div.block:after{
	display: block;
	height: 0;
	clear: both;
	content: "";
}

p.mainImage{
	width: 660px;
	float: left;
}

div#main p.mainImage{
	margin: 0;
}

p.mainImage a.img{
	display: inline;
	border: none;
}

p.mainImage a.img:hover{
	border: none;
}

p.mainImage a.img img,
ul.subImage img{
	display: block;
}

ul.subImage{
	width: 166px;
	float: right;
}

ul.subImage li{
	width: 160px;
	padding: 2px;
	background-color: #fff;
	border: solid 1px #cacaca;
}

ul.subImage li.screenImage1{
	margin-bottom: 18px;
}

/* メインエリア */
div.portalInner{
	width: 596px;
	float: left;
	margin-top: 20px;
	padding-right: 20px;
	background: url("") no-repeat right top;
}

body#portalNews div.portalInner{
	margin-bottom: 70px;
}

/* 新着情報 */
div.recentInfo{
	margin-bottom: 30px;
}

ul.newsMenu{
	height: 100%;
	margin-bottom: 15px;
	padding: 5px 10px 7px 10px;
	text-align: right;
	line-height: 1.1;
}

ul.newsMenu:after{
	display: block;
	height: 0;
	clear: both;
	content: "";
}

ul.newsMenu li{
	display: inline;
}

ul.newsMenu a{
	display: -moz-inline-box;
	display: inline-block;
	margin-left: 10px;
	font-size: 77%;
}

ul.newsMenu li.page a{
	margin-left: 0;
}

ul.newsMenu img{
	vertical-align: middle;
}

div.recentInfo dl{
	height: 100%;
	overflow: hidden;
	margin-bottom: 7px;
	padding-bottom: 7px;
	background: url("/common/img/bgPortalSeparater02.gif") repeat-x left bottom;
}

div.recentInfo dt{
	width: 112px;
	float: left;
	margin-right: 15px;
}

div.recentInfo dd{
	height: 100%;
	overflow: hidden;
	line-height: 1.5;
}

/* 重要なお知らせ */
dl.important{
	width: 566px;
	margin-bottom: 10px;
	padding: 10px 15px;
}

dl.important dl{
	height: 100%;
}

dl.important dl:after{
	display: block;
	height: 0;
	clear: both;
	content: "";
}

dl.important dt,
dl.important dd{
	margin-bottom: 0.3em;
}

dl.important dt{
	float: left;
	clear: left;
	margin-right: 15px;
}

dl.important dt img{
	display: block;
	margin-top: 5px;
}

dl.important dd{
	height: 100%;
	overflow: hidden;
}

dl.important dd span.unlink,
dl.important dd a{
	display: list-item;
	list-style: disc;
	text-align: left;
	margin-left: 15px;
}

/* 右サイド */
div.portalSide{
	width: 224px;
	float: right;
}

body#portalTop div.portalSide{
	margin-top: 20px;
}

body#portalNews div.portalSide{
	margin: 47px 0 20px 0;
}

/* タイトル情報 */
div.titleInfo h2{
	margin-bottom: 24px;
}

div.titleInfo ul{
	margin-bottom: 30px;
}

div.titleInfo li{
	height: 100%;
	margin-bottom: 0.7em;
}

div.titleInfo li img{
	display: block;
	float: left;
	vertical-align: middle;
	margin-right: 6px;
}

div.titleInfo li a{
	display: block;
	height: 100%;
	overflow: hidden;
}

/* 右サイドバナー */
div#contents div.portalSide ul.banner,
div#contents div.portalSide ul.banner li{
	margin: 0;
	padding: 0;
}

div.portalSide ul.banner li{
	display: inline;
}

div.portalSide ul.banner img{
	display: block;
	margin-bottom: 10px;
}

/* フッタバナー */
div#contents ul.banner{
	clear: both;
	margin: 0px 0 30px -20px;
	padding-top: 30px;
}

div#contents ul.banner li{
	padding-left: 20px;
}

/* コピーライト */
div#contents p.copyright{
	clear: both;
	height: 100%;
	margin: 0;
	padding: 10px;
	font-size: 77%;
}